@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.6000000000008px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -93px;
	margin-bottom: 12px;
}

#u1209
{
	z-index: 2;
	width: 380px;
	background-image: url("../../images/pleca_cabeza.png");
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u1209_position_content
{
	margin-top: 110px;
	margin-bottom: 55px;
}

#u1210
{
	z-index: 3;
	width: 380px;
}

#menuu1214
{
	z-index: 5;
	width: 367px;
	margin-top: 18px;
}

#u1229
{
	width: 71px;
	min-height: 34px;
	margin-right: -10000px;
	top: 10px;
}

#u1232
{
	width: 71px;
}

#u1235-4
{
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
}

#u1232:hover #u1235-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1232:active #u1235-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1215
{
	width: 72px;
	min-height: 34px;
	margin-right: -10000px;
	top: 10px;
	left: 73px;
}

#u1216
{
	width: 72px;
}

#u1218-4
{
	width: 72px;
	min-height: 14px;
	margin-right: -10000px;
}

#u1232.MuseMenuActive #u1235-4,#u1216:hover #u1218-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1216:active #u1218-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1257
{
	width: 72px;
	min-height: 34px;
	margin-right: -10000px;
	left: 147px;
}

#u1258
{
	width: 72px;
	padding-bottom: 20px;
}

#u1258:hover
{
	margin: 0px;
}

#u1261-4
{
	width: 72px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u1216.MuseMenuActive #u1218-4,#u1258:hover #u1261-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1258:active #u1261-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1250
{
	width: 72px;
	min-height: 34px;
	margin-right: -10000px;
	left: 221px;
}

#u1251
{
	width: 72px;
	padding-bottom: 20px;
}

#u1258.MuseMenuActive,#u1251:hover
{
	margin: 0px;
}

#u1254-4
{
	width: 72px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u1258.MuseMenuActive #u1261-4,#u1251:hover #u1254-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1251:active #u1254-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1222
{
	width: 72px;
	min-height: 34px;
	margin-right: -10000px;
	left: 295px;
}

#u1223
{
	width: 72px;
	padding-bottom: 20px;
}

#u1251.MuseMenuActive,#u1223:hover
{
	margin: 0px;
}

#u1223.MuseMenuActive
{
	margin: 0px;
}

#u1226-4
{
	width: 72px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u1251.MuseMenuActive #u1254-4,#u1223:hover #u1226-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1223:active #u1226-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1223.MuseMenuActive #u1226-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1449
{
	z-index: 114;
	width: 769px;
	border-style: none;
	border-color: transparent;
	background-color: #2B56A0;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 271px;
}

#u1450-4
{
	z-index: 115;
	width: 149px;
	min-height: 31px;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 41px;
}

#pu1414
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 27px;
	position: relative;
}

#u1414
{
	z-index: 45;
	width: 758px;
	position: relative;
	margin-right: -10000px;
}

#u1414_img
{
	vertical-align: top;
}

#widgetu1416
{
	z-index: 47;
	width: 0.01px;
	height: 360px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 8px;
}

#widgetu1422
{
	z-index: 48;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu1422.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin: 0px -10000px 0px 0px;
}

#u1425-4
{
	z-index: 49;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #2B56A0;
	text-align: left;
	line-height: 1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#widgetu1422:hover #u1425-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1422.focus-st #u1425-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1423-4
{
	z-index: 53;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #2B56A0;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu1422.non-empty-st #u1423-4
{
	background-color: #FFFFFF;
}

#widgetu1422:hover #u1423-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu1422.focus-st #u1423-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu1422.non-empty-st #u1423-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1422:hover #u1423-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1422.focus-st #u1423-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1422_input,#widgetu1422_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu1444
{
	z-index: 57;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
}

#widgetu1444.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin: 60px -10000px 0px 0px;
}

#u1445-4
{
	z-index: 58;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #2B56A0;
	text-align: left;
	line-height: 1;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#widgetu1444:hover #u1445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1444.focus-st #u1445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1447-4
{
	z-index: 62;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #2B56A0;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 1;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu1444.non-empty-st #u1447-4
{
	background-color: #FFFFFF;
}

#widgetu1444:hover #u1447-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu1444.focus-st #u1447-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu1422.fld-err-st #u1423-4,#widgetu1444.fld-err-st #u1447-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu1444.non-empty-st #u1447-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1444:hover #u1447-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1444.focus-st #u1447-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1436-4
{
	z-index: 66;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 329px;
	left: 141px;
}

#widgetu1416.frm-sub-st #u1436-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1435-4
{
	z-index: 70;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 329px;
	left: 141px;
}

#widgetu1416.frm-subm-err-st #u1435-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1427-4
{
	z-index: 74;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 1;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 329px;
	left: 141px;
}

#widgetu1416.frm-sub-st #u1436-4,#widgetu1416.frm-subm-err-st #u1435-4,#widgetu1416.frm-subm-ok-st #u1427-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1416.frm-subm-ok-st #u1427-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1428-17
{
	z-index: 78;
	min-height: 31px;
	width: 131px;
	background: url("../../images/u1428-17.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 329px;
	left: 1px;
}

#u1428-17:hover
{
	background: url("../../images/u1428-17-r.png") no-repeat 0px 0px;
}

#u1428-17:active
{
	background: url("../../images/u1428-17-m.png") no-repeat 0px 0px;
}

#widgetu1416.frm-sub-st #u1428-17
{
	background: url("../../images/u1428-17-fs.png") no-repeat 0px 0px;
}

#widgetu1417
{
	z-index: 95;
	width: 340px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
}

#widgetu1417.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin: 120px -10000px 0px 0px;
}

#u1421-4
{
	z-index: 96;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #2B56A0;
	text-align: left;
	line-height: 1;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#widgetu1444.fld-err-st #u1445-4,#widgetu1417:hover #u1421-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1417.focus-st #u1421-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1422.fld-err-st #u1425-4,#widgetu1417.fld-err-st #u1421-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1420-4
{
	z-index: 100;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #2B56A0;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 1;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu1417.non-empty-st #u1420-4
{
	background-color: #FFFFFF;
}

#widgetu1417:hover #u1420-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu1417.focus-st #u1420-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu1417.fld-err-st #u1420-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu1417.non-empty-st #u1420-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1417:hover #u1420-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1417.focus-st #u1420-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1417_input,#widgetu1417_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-style: italic;
	padding: 6px;
}

#widgetu1429
{
	z-index: 104;
	width: 340px;
	height: 89px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
}

#widgetu1429.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin: 230px -10000px 0px 0px;
}

#u1431-4
{
	z-index: 105;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #2B56A0;
	text-align: left;
	line-height: 1;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#widgetu1429:hover #u1431-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1429.focus-st #u1431-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1429.fld-err-st #u1431-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1422.fld-err-st #u1425-4 p,#widgetu1422.fld-err-st #u1425-4 span,#widgetu1444.fld-err-st #u1445-4 p,#widgetu1444.fld-err-st #u1445-4 span,#widgetu1417.fld-err-st #u1421-4 p,#widgetu1417.fld-err-st #u1421-4 span,#widgetu1429.fld-err-st #u1431-4 p,#widgetu1429.fld-err-st #u1431-4 span
{
	color: #D7244C;
}

#u1434-4
{
	z-index: 109;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #2B56A0;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 1;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: -1px;
}

#widgetu1429.non-empty-st #u1434-4
{
	background-color: #FFFFFF;
}

#widgetu1429:hover #u1434-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 62px -10000px -1px 0px;
}

#widgetu1429.focus-st #u1434-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 62px -10000px -1px 0px;
}

#widgetu1429.fld-err-st #u1434-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 62px -10000px -1px 0px;
}

#widgetu1429.non-empty-st #u1434-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1429:hover #u1434-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1429.focus-st #u1434-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1422.fld-err-st #u1423-4 *,#widgetu1444.fld-err-st #u1447-4 *,#widgetu1417.fld-err-st #u1420-4 *,#widgetu1429.fld-err-st #u1434-4 *
{
	color: #D7244C;
	font-style: italic;
}

#u1432
{
	position: relative;
	width: 151px;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu1444_input,#widgetu1444_prompt,#widgetu1429_input,#widgetu1429_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-style: italic;
	padding: 6px;
}

#widgetu1422.focus-st #widgetu1422_prompt,#widgetu1444.focus-st #widgetu1444_prompt,#widgetu1417.focus-st #widgetu1417_prompt,#widgetu1429.focus-st #widgetu1429_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1422:hover #widgetu1422_input,#widgetu1422.focus-st #widgetu1422_input,#widgetu1422.fld-err-st #widgetu1422_input,#widgetu1422:hover #widgetu1422_prompt,#widgetu1422.fld-err-st #widgetu1422_prompt,#widgetu1444:hover #widgetu1444_input,#widgetu1444.focus-st #widgetu1444_input,#widgetu1444.fld-err-st #widgetu1444_input,#widgetu1444:hover #widgetu1444_prompt,#widgetu1444.fld-err-st #widgetu1444_prompt,#widgetu1417:hover #widgetu1417_input,#widgetu1417.focus-st #widgetu1417_input,#widgetu1417.fld-err-st #widgetu1417_input,#widgetu1417:hover #widgetu1417_prompt,#widgetu1417.fld-err-st #widgetu1417_prompt,#widgetu1429:hover #widgetu1429_input,#widgetu1429.focus-st #widgetu1429_input,#widgetu1429.fld-err-st #widgetu1429_input,#widgetu1429:hover #widgetu1429_prompt,#widgetu1429.fld-err-st #widgetu1429_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1422.non-empty-st #widgetu1422_prompt,#widgetu1444.non-empty-st #widgetu1444_prompt,#widgetu1417.non-empty-st #widgetu1417_prompt,#widgetu1429.non-empty-st #widgetu1429_prompt
{
	visibility: hidden;
}

#u1451-20
{
	z-index: 119;
	width: 258px;
	min-height: 183px;
	margin-left: 11px;
	margin-top: 9px;
	position: relative;
}

#u1451-2,#u1451-3
{
	font-size: 18px;
	color: #2B56A0;
	font-weight: bold;
}

#u1451-8
{
	color: #534741;
}

#u1451-9,#u1451-12,#u1451-15
{
	font-size: 14px;
	color: #FFFFFF;
	font-weight: normal;
}

#u1451-5,#u1451-7,#u1451-11,#u1451-16,#u1451-18
{
	font-size: 14px;
	color: #534741;
	font-weight: normal;
}

#pu1209,#pu1212
{
	width: 0.01px;
	position: relative;
}

#u1212
{
	z-index: 36;
	width: 380px;
	height: 57px;
	margin-right: -10000px;
}

#u1264-4
{
	z-index: 41;
	width: 380px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 8px;
}

#u1213-4
{
	z-index: 37;
	width: 380px;
	min-height: 18px;
	margin-top: 15px;
}

#page .verticalspacer
{
	clear: both;
}

